@CHARSET "ISO-8859-1";

/* MSU Gridsystem */
.page {
	width: 784px;
	margin: 0;
	padding: 0;
	float: left;
    border:0px;
}

.spalte {
        border:0px;
	float: left;
}

.line  {
	width: 784px;
	float: left;
}

.rbfeld1 { width: 32%; z-index: 2;}
.rbfeld2 { width: 64%; z-index: 2;}
.rbfeld3 { width: 99%; z-index: 2;}
.rbclear { clear:both; height:1px; line-height:1px; z-index: 2;}


.feld0 { width:  10px; }
.feld1 { width:  86px; }
.feld2 { width: 172px; }
.feld3 { width: 258px; }
.feld4 { width: 344px; }
.feld5 { width: 430px; }
.feld6 { width: 516px; }
.feld7 { width: 602px; }
.feld8 { width: 688px; }
.feld9 { width: 774px; }
.feld1such { width: 80px; }


.alignright {
	text-align: right;
}

.aligncenter {
	text-align: center;
}
/* MSU Gridsystem */



/* MSU IEfixes */
ul, ol {
  position: relative;
}

legend { margin-bottom:1.4em; }

ol { margin-left:2em; }
/* MSU IEfixes */



/* MSU RoundBorders */

.roundbox1 {
        position: relative;
        left: 1px;
        background: #ffffff;
        width: 400px;
        margin: 0;
        padding: 0;
        z-index: 2;
}

.roundbox {
	position: relative;
	left: 1px;
	background: #ffffff;
	width: 258px;
	margin: 0;
	padding: 0;
    z-index: 2;
}

.roundbox .b1, .roundbox .b4 {
    display: block;
    overflow: hidden;
    font-size: 1px;
    height: 1px;
    width: 251px;
    margin-left: 2px;
    background-color: #C1C5C8;
    border-left: 1px solid #C1C5C8;
    border-right: 1px solid #C1C5C8;
        z-index: 2;
}

.roundbox .b2, .roundbox .b3 {
    display: block;
    overflow: hidden;
    font-size: 1px;
    height: 1px;
    border-left: 1px solid #C1C5C8;
    border-right: 1px solid #C1C5C8;
    width: 253px;
    margin-left: 1px;
        z-index: 2;
}

.roundbox .boxheaderframe {
    display: block;
    height: 25px;
    width: 255px;
    border-left: 1px solid #C1C5C8;
    border-right: 1px solid #C1C5C8;
    border-bottom: 1px dashed #3889C0;
        z-index: 2;
}

.roundbox .boxheadercontent {
    font-size: 9px;
    font-weight: bold;
	letter-spacing: 1px;
	line-height: 24px;
	height: 24px;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
        z-index: 2;
}

.roundbox .boxcontentframe {
	display: block;
	width: 255px;
	border-left: 1px solid #C1C5C8;
 	border-right: 1px solid #C1C5C8;
	padding-top: 8px;
	padding-bottom: 8px;
        z-index: 2;
}

.roundbox .boxcontent {
	clear: both;
	padding-left: 5px;
	padding-right: 5px;
        z-index: 2;
}
/* MSU RoundBorders */

.sportticker div {float: left; margin-bottom: .8em;}

.sportticker table {clear: left; float: left; margin-bottom: 1.5em;}
